Index: command.c
===================================================================
RCS file: /projects/cvsroot/pgsql-server/src/bin/psql/command.c,v
retrieving revision 1.90
diff -u -r1.90 command.c
--- command.c	2003/02/19 04:04:04	1.90
+++ command.c	2003/03/08 10:19:52
@@ -1901,7 +1901,7 @@
 			if (popt->topt.pager == 1)
 				puts(gettext("Using pager is on."));
 			else if (popt->topt.pager == 2)
-				puts(gettext("Using pager is always."));
+				puts(gettext("Always use pager."));
 			else
 				puts(gettext("Using pager is off."));
 		}
Index: help.c
===================================================================
RCS file: /projects/cvsroot/pgsql-server/src/bin/psql/help.c,v
retrieving revision 1.69
diff -u -r1.69 help.c
--- help.c	2003/01/07 20:56:07	1.69
+++ help.c	2003/03/08 10:19:52
@@ -173,7 +173,7 @@
 	 */
 	fprintf(output, _("General\n"));
 	fprintf(output, _("  \\c[onnect] [DBNAME|- [USER]]\n"
-					  "                connect to new database (currently \"%s\")\n"),
+					  "                 connect to new database (currently \"%s\")\n"),
 			PQdb(pset.db));
 	fprintf(output, _("  \\cd [DIR]      change the current working directory\n"));
 	fprintf(output, _("  \\copyright     show PostgreSQL usage and distribution terms\n"));
@@ -185,7 +185,7 @@
 			ON(pset.timing));
 	fprintf(output, _("  \\unset NAME    unset (delete) internal variable\n"));
 	fprintf(output, _("  \\! [COMMAND]   execute command in shell or start interactive shell\n"));
-	fprintf(output, _("\n"));
+	fprintf(output, "\n");
 
 	fprintf(output, _("Query Buffer\n"));
 	fprintf(output, _("  \\e [FILE]      edit the query buffer (or file) with external editor\n"));
@@ -194,12 +194,12 @@
 	fprintf(output, _("  \\r             reset (clear) the query buffer\n"));
 	fprintf(output, _("  \\s [FILE]      display history or save it to file\n"));
 	fprintf(output, _("  \\w [FILE]      write query buffer to file\n"));
-	fprintf(output, _("\n"));
+	fprintf(output, "\n");
 
 	fprintf(output, _("Input/Output\n"));
 	fprintf(output, _("  \\i FILE        execute commands from file\n"));
 	fprintf(output, _("  \\o FILE        send all query results to file or |pipe\n"));
-	fprintf(output, _("\n"));
+	fprintf(output, "\n");
 
 	fprintf(output, _("Informational\n"));
 	fprintf(output, _("  \\d [NAME]      describe table, index, sequence, or view\n"));
@@ -219,7 +219,7 @@
 	fprintf(output, _("  \\du [PATTERN]  list users\n"));
 	fprintf(output, _("  \\l             list all databases (add \"+\" for more detail)\n"));
 	fprintf(output, _("  \\z [PATTERN]   list table access privileges (same as \\dp)\n"));
-	fprintf(output, _("\n"));
+	fprintf(output, "\n");
 
 	fprintf(output, _("Formatting\n"));
 	fprintf(output, _("  \\a             toggle between unaligned and aligned output mode\n"));
@@ -237,7 +237,7 @@
 	fprintf(output, _("  \\T [STRING]    set HTML <table> tag attributes, or unset if none\n"));
 	fprintf(output, _("  \\x             toggle expanded output (currently %s)\n"),
 			ON(pset.popt.topt.expanded));
-	fprintf(output, _("\n"));
+	fprintf(output, "\n");
 
 	fprintf(output, _("Copy, Large Object\n"));
 	fprintf(output, _("  \\copy ...      perform SQL COPY with data stream to the client host\n"));
